Subject: Re: [5gangip] 5Gangip larger than ID/Loc? - Was: 5G & IP Task Force

From: Behcet Sarikaya <[email-masked]>
Date: Tue, 2 Jan 2018 14:47:44 -0600

Hi Laurent,

I agree, 5Gangip is certainly larger than ID-Loc. We are currently
concentrating on ID-Loc systems but other issues you and others mentioned
certainly are on our radar. I hope this clarifies.

I wish very Happy New Year to all the members on this list and wish that
things go your way in 2018.

Behcet (also for Dirk)

On Fri, Dec 15, 2017 at 1:19 AM, Schumacher L. <[email-masked]
> wrote:

> Dear Dirk,
>
> With all due respect, and fully acknowledging my newbie status here, I
> must confess I am surprised that (i) 5Gangip focuses so much on ID/Locator
> separation and that (ii) this focus is hardly supported by convincing
> Business Cases likely to trigger large scale deployments.
>
> Assuming the majority of 5G traffic would be (i) Best-Effort and (ii)
> pull-oriented (VOD, non critical IoT), the only expectation for this kind
> of traffic, AFAICT, is to catch routable IP addresses on the fly, enabling
> to open and exploit TCP connections, until the content has been fully
> retrieved. Whenever a given network attachment is no longer operating (due
> to movement, changing PHY conditions, etc), the corresponding IP address is
> dropped and the relevant TCP connections are closed.
>
> For the rest of the traffic (non-VOD, as mentionned by Mikael
> Abrahamsson), low latency scenarii come to mind. However, due to the
> stringent 1ms E2E time budget, and considering most of this time budget is
> likely to be spent in PHY and Layer 2, Local Breakouts are a relevant
> option. In such a case, mobility could/would be handled within/between
> these Local Breakouts, turning into Virtual Machine Mobility (VMM).
>
> So, what are the remaining Use Cases for which Layer 3 mobility should be
> improved?
>
> On the other hand, one premise of the whole discussion was a desire to get
> rid of GTP, regarded as a protocol supporting terminal mobility and (many)
> additional (painly documented) features. Are we giving up on that account?
>
> Finally, David Lake raised an issue which I regard very relevant, i.e. the
> energy efficiency of the data communication, e.g. how many Joules are spent
> per useful transferred bit (goodput), considering the (many)
> encapsulation(s) of this useful bit (throughput). Are we disregarding that
> question as well? Is Robust Header Compression (ROHC) like in NB-IoT the
> way forward?
>
> Best regards,
> LS
>
> Le 14/12/17 à 18:12, [email-masked] a écrit :
>
> Dear all
> Following the extensive discussions on this list in the last weeks we propose to set up a task force group to work on:
>
> 1.	White paper on id-loc protocol concept evaluation for 5G as planned by 3GPP similar to the one mentioned by Arash in the mail some days ago (https://mailarchive.ietf.org/arch/msg/5gangip/TVjXrlW5tbNsJ4ZLJfUPVemIYcA) but on different other id-loc separation protocol proposals as e.g. ILNP and ILA (in case of approval to be submitted to 3GPP e.g. as Temp.Doc. on solution proposal or somewhere else).
> More details to follow soon ...
>
> 2.	Work on an IETF draft describing how id-loc systems can be applied to the upcoming 5G architectures. This document could be based on (1) above (or identical) or it could be different.
>
> Here are the list of people who agreed to serve and contribute in general: Dino Farinacci, Peter Ashwood (with Arash),  Saleem, Tom, and Alex.
> This is gratefully acknowledged!
> Further volunteers' effort is more than welcome!
>
> The work will consist possibly of bi-weekly conference calls starting in the week of January 7, 2018. Webex calls will be announced on the list so that other list members will also be able to attend the calls if they wish to do so.
>
> Thanks!
> Best Regards
> Dirk
>
> _______________________________________________
> 5gangip mailing [email-masked]://www.ietf.org/mailman/listinfo/5gangip
>
>
>
> --
>
> Laurent SCHUMACHER
> Professeur
> Faculté d'Informatique
>
> T. +32 (0)81 724 980
> F. +32 (0)81 724 967
> [email-masked]
> http://www.unamur.be/universite/personnes/page_view/01005249/
> http://be.linkedin.com/pub/laurent-schumacher/0/32b/7b7
>
> Université de Namur ASBL
> Rue de Bruxelles 61 - 5000 Namur
>
> Let’s respect the environment together.
> Only print this message if necessary!
>
> _______________________________________________
> 5gangip mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/5gangip
>
>